<?php
namespace Hilco\Models;

use DB;

class Datafeed_WebCollection extends WebModel {
    protected $table = 'Datafeed_WebCollection';

    public function datafeed()
    {
        return $this->belongsTo(Datafeed::class);
    }

    public function webcollection()
    {
        return $this->belongsTo(WebCollection::class);
    }

}
